{
	"Qdrant": {
		"Host": "localhost",
		"GrpcPort": 6334,
		"HttpPort": 6333,
		"CollectionName": "addresses"
	},
	"Embedding": {
		"ModelName": "sentence-transformers/all-MiniLM-L6-v2",
		"Dimension": 384,
		"ApiToken": "",
		"UseLocalInference": true
	},
	"App": {
		"BatchSize": 10
	}
}